Releng : Change version to 1.14

All plugin versions are incremented in the minor segment.
diff --git a/plugins/org.eclipse.datatools.enablement.sybase.asa.dbdefinition/META-INF/MANIFEST.MF b/plugins/org.eclipse.datatools.enablement.sybase.asa.dbdefinition/META-INF/MANIFEST.MF
index 1be70f0..605a3ab 100644
--- a/plugins/org.eclipse.datatools.enablement.sybase.asa.dbdefinition/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.datatools.enablement.sybase.asa.dbdefinition/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.asa.dbdefinition;singleton:=true
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.datatools.enablement.sybase.asa.models/META-INF/MANIFEST.MF b/plugins/org.eclipse.datatools.enablement.sybase.asa.models/META-INF/MANIFEST.MF
index cffb7eb..ced5f1c 100644
--- a/plugins/org.eclipse.datatools.enablement.sybase.asa.models/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.datatools.enablement.sybase.asa.models/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.asa.models; singleton:=true
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
 Export-Package: org.eclipse.datatools.enablement.sybase.asa.models.sybaseasabasesqlmodel,
diff --git a/plugins/org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples/META-INF/MANIFEST.MF b/plugins/org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples/META-INF/MANIFEST.MF
index b3f9e24..630632e 100644
--- a/plugins/org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %plugin.name
 Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples;singleton:=true
-Bundle-Version: 2.6.0.qualifier
+Bundle-Version: 2.7.0.qualifier
 Bundle-Activator: org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.ExamplePlugin
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.datatools.enablement.sybase.asa.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.datatools.enablement.sybase.asa.ui/META-INF/MANIFEST.MF
index a7d88b0..0de6a3a 100644
--- a/plugins/org.eclipse.datatools.enablement.sybase.asa.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.datatools.enablement.sybase.asa.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Plugin.name
 Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.asa.ui;singleton:=true
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
 Bundle-Activator: org.eclipse.datatools.enablement.sybase.asa.ui.ASAUIPlugin
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.ui,
diff --git a/plugins/org.eclipse.datatools.enablement.sybase.asa/META-INF/MANIFEST.MF b/plugins/org.eclipse.datatools.enablement.sybase.asa/META-INF/MANIFEST.MF
index 1ad3de6..08917b6 100644
--- a/plugins/org.eclipse.datatools.enablement.sybase.asa/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.datatools.enablement.sybase.asa/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Plugin.name
 Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.asa;singleton:=true
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
 Bundle-Activator: org.eclipse.datatools.enablement.sybase.asa.JDBCASAPlugin
 Bundle-Localization: plugin
 Bundle-Vendor: %Plugin.providerName
diff --git a/plugins/org.eclipse.datatools.enablement.sybase.ase.dbdefinition/META-INF/MANIFEST.MF b/plugins/org.eclipse.datatools.enablement.sybase.ase.dbdefinition/META-INF/MANIFEST.MF
index dcd90bf..eabfc47 100644
--- a/plugins/org.eclipse.datatools.enablement.sybase.ase.dbdefinition/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.datatools.enablement.sybase.ase.dbdefinition/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.ase.dbdefinition;singleton:=true
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.datatools.enablement.sybase.ase.models/META-INF/MANIFEST.MF b/plugins/org.eclipse.datatools.enablement.sybase.ase.models/META-INF/MANIFEST.MF
index c8c0451..ca84c97 100644
--- a/plugins/org.eclipse.datatools.enablement.sybase.ase.models/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.datatools.enablement.sybase.ase.models/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.ase.models;singleton:=true
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.datatools.enablement.sybase
 Export-Package: org.eclipse.datatools.enablement.sybase.ase.models.sybaseasesqlmodel,
diff --git a/plugins/org.eclipse.datatools.enablement.sybase.ase.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.datatools.enablement.sybase.ase.ui/META-INF/MANIFEST.MF
index e525faf..4c34480 100644
--- a/plugins/org.eclipse.datatools.enablement.sybase.ase.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.datatools.enablement.sybase.ase.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.ase.ui;singleton:=true
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
 Bundle-Activator: org.eclipse.datatools.enablement.sybase.ase.ui.ASEUIPlugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
diff --git a/plugins/org.eclipse.datatools.enablement.sybase.ase/META-INF/MANIFEST.MF b/plugins/org.eclipse.datatools.enablement.sybase.ase/META-INF/MANIFEST.MF
index 44f2a80..c645d37 100644
--- a/plugins/org.eclipse.datatools.enablement.sybase.ase/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.datatools.enablement.sybase.ase/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Plugin.name
 Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.ase;singleton:=true
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
 Bundle-Activator: org.eclipse.datatools.enablement.ase.JDBCASEPlugin
 Bundle-Localization: plugin
 Bundle-Vendor: %Plugin.providerName
diff --git a/plugins/org.eclipse.datatools.enablement.sybase.models/META-INF/MANIFEST.MF b/plugins/org.eclipse.datatools.enablement.sybase.models/META-INF/MANIFEST.MF
index 6cd2a6d..7a2fff1 100644
--- a/plugins/org.eclipse.datatools.enablement.sybase.models/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.datatools.enablement.sybase.models/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.models; singleton:=true
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.datatools.modelbase.sql;visibility:=reexport
 Eclipse-LazyStart: true
diff --git a/plugins/org.eclipse.datatools.enablement.sybase.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.datatools.enablement.sybase.ui/META-INF/MANIFEST.MF
index f4da887..84d6e6d 100644
--- a/plugins/org.eclipse.datatools.enablement.sybase.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.datatools.enablement.sybase.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.ui;singleton:=true
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
 Export-Package: org.eclipse.datatools.enablement.sybase.ui;
   uses:="org.eclipse.jface.viewers,
    org.eclipse.core.runtime.preferences,
diff --git a/plugins/org.eclipse.datatools.enablement.sybase/META-INF/MANIFEST.MF b/plugins/org.eclipse.datatools.enablement.sybase/META-INF/MANIFEST.MF
index 65e85e9..952edd3 100644
--- a/plugins/org.eclipse.datatools.enablement.sybase/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.datatools.enablement.sybase/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Plugin.name
 Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase;singleton:=true
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
 Bundle-Activator: org.eclipse.datatools.enablement.sybase.Activator
 Bundle-Vendor: %Plugin.providerName
 Bundle-Localization: plugin